.inner{
  text-align: center;
}

.right{
  text-align: right;
}

.left{
  text-align: left;
}

.waku{
    
    width: 500px;
    display:flex;
    flex-wrap:wrap;
}

.in {
     text-align: center;
    padding: 10px;
    width: 50%;
    box-sizing: border-box;
}
.inb{
     text-align: right;
   
    box-sizing: border-box;
    background: #999;
}
.color{
    color: red
}
.just{text-justify: auto;
    
}

bg{
    background-color: 
}

.noborder {
  border: 0px none;
}

table {
width: 1000px;
height: 150px;
border-collapse: collapse;
border:1px solid #333;
}
th.s1-1{ 
    background: #AAAAAA; } 

td, th {
border: 1px #2b2b2b solid;
}

section {
	margin: 0 auto 6px;
	padding: 20px;
	width: 500px;
	text-align: justify;
}

ib{
    padding: 5px 20px;

    font-size: 1.2em;

    background-color: #000;

    color: #fff;

    border-style: none;
}
.btn{
  border-radius: 5px;
  background-color: dodgerblue;
  padding: 5px;
  text-align: center;
  color: white;
}

.btn1{
  border-radius: 5px;
  background-color: greenyellow;
  padding: 5px;
  text-align: center;
  color: white;
}

.btn2{
  border-radius: 5px;
  background-color: orangered;
  padding: 5px;
  text-align: center;
  color: white;
}

#wrapper {
width: 500px; /*親ボックスの幅*/
overflow: hidden;
}
 
#wrapper ul {
width: 510px; /*右マージン含む子ボックス合計幅*/
margin-right: -10px; /*親ボックスからのはみ出しぶんをずらしとく*/
}
 
#wrapper ul li {
width: 160px;
float: left;
margin-right: 10px;
}